@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&subset=cyrillic,cyrillic-ext");
body, html {
  height: 100%;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
}

* {
  box-sizing: border-box;
}

h2, h3 {
  margin: 0;
}

ul.conditions-of-use-list {
    list-style: none;
    text-align: left;
    padding: 5px 15%;
    margin-top: 0px;
    margin-bottom: 70px;
}

ul.conditions-of-use-list > li {
    font-size: 18px;
}

ul.conditions-of-use-list > li:before {
    content: '\2705';
    margin-right: 10px;
}

span.conditions-of-use-desc {
    width: 100%;
    float: left;
    font-size: 14px;
    font-weight: 600;
}

.imaged {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}

.imaged.bgimg-1 {
  /*background-image: url("/img/lamarek/background_1.jpg");*/
  background-image: url("/img/Reklama.jpg");
  height: 110%;
}

.imaged.bgimg-1 h2 {
  font-size: 50pt;
  color: #ffffff;
  font-weight: 600;
}

.imaged.bgimg-1 h3 {
  margin-bottom: 30px;
  color: #ffffff;
  font-size: 24px;
  font-weight: normal;
}

.imaged.bgimg-1 .dots {
  display: inline-block;
  margin: 30px 0;
}

.imaged.bgimg-3 {
  background-image: url("/img/lamarek/background_5.jpg");
  min-height: 600px;
}

.imaged.bgimg-3 .block {
  margin: 40px auto;
  width: 850px;
  height: 350px;
  background: url("/img/lamarek/slider_bg.png") center center no-repeat;
  padding: 50px 0;
  font-size: 30px;
}

.imaged.bgimg-3 .block .start_btn {
  margin-top: 20px;
}

.content_area {
  max-width: 1500px;
  margin: 0 auto;
  padding: 75px 30px 0 30px;
  height: 100%;
  overflow: hidden;
}

div.first-content_area {
    max-width: none;
    background-color: rgba(0, 0, 0, 0.5);
    margin: 0;
}

.block_4,
.block_3,
.block_2 {
  height: 640px;
  background: url("/img/lamarek/background_2.jpg") 70% top no-repeat;
}

.block_4 .content_area,
.block_3 .content_area,
.block_2 .content_area {
  position: relative;
}

.block_4 .content_area h2,
.block_3 .content_area h2,
.block_2 .content_area h2 {
  font-size: 48px;
  color: #333333;
  margin-bottom: 30px;
}

.block_4 .content_area p,
.block_3 .content_area p,
.block_2 .content_area p {
  width: 40%;
  color: #333333;
  margin-bottom: 30px;
}

.block_4 .content_area img,
.block_3 .content_area img,
.block_2 .content_area img {
  position: absolute;
  right: 100px;
  top: 150px;
}

.block_3 {
  background: #f5f5f5 url("/img/lamarek/background_3.png") 65% -20px no-repeat;
}

.block_4 {
  background: #ffffff url("/img/lamarek/background_4.png") 72% 50px no-repeat;
}

.tabled {
  display: table;
  width: 100%;
  height: 100%;
}

.tabled .cell {
  display: table-cell;
}

.tabled.center .cell {
  text-align: center;
  vertical-align: middle;
}

.logo {
  display: block;
  height: 50px;
  position: absolute;
  top: 30px;
  left: 30px;
}

.logo img {
  height: 50px;
}

.go_button {
  position: absolute;
  top: 30px;
  right: 30px;
  display: block;
  width: 190px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  border: 1px solid #ffffff;
  color: #ffffff;
  border-radius: 3px;
}

.go_button:hover {
  cursor: pointer;
  background: #f3f3f3;
  color: #000000;
}

.start_btn {
  display: inline-block;
  width: 190px;
  height: 56px;
  line-height: 56px;
  text-align: center;
  background: #1ea6d4;
  color: #ffffff;
  text-decoration: none;
  font-size: 22px;
}

.start_btn:hover {
  box-shadow: 0 0 20px #000000;
  cursor: pointer;
}

.start_btn.lama {
  width: 220px;
}

.start_btn.lama:hover {
  box-shadow: none;
  background-color: #1883a7;
}

footer {
  height: 100px;
  line-height: 40px;
  background-color: #4b4b4b;
  text-align: center;
  color: #ffffff;
}

footer .content_area {
  padding: 30px 0;
}

footer .content_area img {
  width: 150px;
}

footer .social {
  position: absolute;
  top: 30px;
  right: 30px;
}

footer .social a {
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  background-color: #f0f0f0;
  border-radius: 20px;
  text-align: center;
  color: #333333;
}

footer .social a:hover {
  cursor: pointer;
  background-color: #1ea6d4;
  color: #ffffff;
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
  .bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: scroll;
  }
}

@media screen and (max-width: 1300px) {
  .block_4 .content_area img,
  .block_3 .content_area img,
  .block_2 .content_area img {
    width: 45%;
  }
}

@media screen and (max-width: 900px) {
  .imaged.bgimg-1 h2 {
    font-size: 24pt;
  }
}

@media screen and (max-width: 786px) {
  .block_4,
  .block_3,
  .block_2 {
    height: auto;
    padding-bottom: 30px;
  }
  .block_4 .content_area,
  .block_3 .content_area,
  .block_2 .content_area {
    padding: 30px;
  }
  .block_4 .content_area p,
  .block_3 .content_area p,
  .block_2 .content_area p {
    width: 100%;
  }
  .block_4 .content_area img,
  .block_3 .content_area img,
  .block_2 .content_area img {
    position: static;
    width: 100%;
  }
  .imaged.bgimg-3 .block {
    width: 100%;
  }
  footer {
    height: auto;
    text-align: center;
  }
  footer span,
  footer .social,
  footer .logo {
    width: 100%;
    display: inline-block;
    position: static;
  }
}

@media screen and (max-width: 600px) {
  .imaged.bgimg-1 h2 {
    font-size: 20pt;
  }
  .imaged.bgimg-3 .block {
    font-size: 20pt;
  }
}

@media screen and (max-width: 480px) {
  .imaged.bgimg-1 h2 {
    font-size: 20px;
  }
  .imaged.bgimg-3 .block {
    font-size: 20px;
  }
  .go_button {
    display: none;
  }
  .block_4 .content_area h2,
  .block_3 .content_area h2,
  .block_2 .content_area h2 {
    font-size: 24px;
  }
  .content_area {
    padding: 75px 0;
  }
}
